
hci-date .form-group {
  flex-grow: 1;
}

.inline-editing ngb-datepicker {
  background-color: white;
}

.date-range {
  margin-left: -1rem;
}

.date-range .date {
  margin-left: 1rem;
}

.date-wrapper {
   display: flex;
   flex-grow: 1;
   flex-direction: column;
}

.date-format {
   color: var(--pure-blue);
   text-align: right;
   width: 105px;
   border: 1px solid #ced4da;
   border-left: 0px;
   margin: 0 0 0 -14px;
   background: white;
}

.invalid-date {
   color: var(--pure-red);
}
